namespace DisplayAMapFromAMobileMapPackage;

public partial class App : Application
{
	public App()
	{
		InitializeComponent();
    }
    protected override Window CreateWindow(IActivationState? activationState)
    {
        var window = new Window
        {
            Page = new MainPage()
        };
        return window;
    }
}

